<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>Linux Utils Application Programming Interface (API): </title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<table width="100%">
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border="0" src="tilogo.gif" /></a></td>
  <td bgcolor="red"><img src="titagline.gif" /></td>
</tr>
</table>
<!-- Generated by Doxygen 1.7.2 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li id="searchli">
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
</div>
<div class="contents">
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="content-type">
  <title>disclaimer.html</title>
</head>
<body>
<dl>
  <div align="center"><dd><font size="2"><b>IMPORTANT NOTICE<br>
    </b></font></dd>
  </div>
  <dd><font size="2">Texas Instruments Incorporated and its
subsidiaries (TI) reserve the
right to make corrections, modifications, enhancements, improvements,
and
other changes to its products and services at any time and to
discontinue
any product or service without notice. Customers should obtain the
latest
relevant information before placing orders and should verify that such
information is current and complete. All products are sold subject to
TI's terms and conditions of sale supplied at the time of order
acknowledgment.<br>
    </font></dd>
  <dd><font size="2">TI warrants performance of its hardware products
to the
specifications applicable at the time of sale in accordance with TI's
standard warranty. Testing and other quality control techniques are
used
to the extent TI deems necessary to support this warranty. Except where
mandated by government requirements, testing of all parameters of each
product is not necessarily performed.<br>
    </font></dd>
  <dd><font size="2">TI assumes no liability for applications
assistance or customer
product design. Customers are responsible for their products and
applications using TI components. To minimize the risks associated with
customer products and applications, customers should provide adequate
design and operating safeguards.<br>
    </font></dd>
  <dd><font size="2">TI does not warrant or represent that any
license, either express or
implied, is granted under any TI patent right, copyright, mask work
right, or other TI intellectual property right relating to any
combination, machine, or process in which TI products or services are
used. Information published by TI regarding third party products or
services does not constitute a license from TI to use such products or
services or a warranty or endorsement thereof. Use of such information
may require a license from a third party under the patents or other
intellectual property of that third party, or a license from TI under
the
patents or other intellectual property of TI.<br>
    </font></dd>
  <dd><font size="2">Reproduction of information in TI data books or
data sheets is
permissible only if reproduction is without alteration and is
accompanied
by all associated warranties, conditions, limitations, and notices.
Reproduction of this information with alteration is an unfair and
deceptive business practice. TI is not responsible or liable for such
altered documentation.<br>
    </font></dd>
  <dd><font size="2">Resale of TI products or services with
statements different from or
beyond the parameters stated by TI for that product or service voids
all
express and any implied warranties for the associated TI product or
service and is an unfair and deceptive business practice. TI is not
responsible or liable for any such statements.<br>
    </font>
    <dl>
      <dl>
        <dl>
          <dl>
            <dl>
              <dd><font size="2">Mailing Address:<br>
                </font></dd>
              <dd><font size="2">Texas Instruments<br>
                </font></dd>
              <dd><x-tab><font size="2">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></x-tab><font
 size="2">Post
Office Box 655303<br>
                </font></dd>
              <dd><x-tab><font size="2">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></x-tab>
                <font size="2">Dallas, Texas 75265</font></dd>
            </dl>
          </dl>
        </dl>
      </dl>
    </dl>
  </dd>
</dl>
</body>
</html>
 </div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Defines</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1" /><small>
Copyright  2012, Texas Instruments Incorporated</small>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:36; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

